---
title: "Winter 2025 Installfest"
date: 2025-01-20
tags: [events, installfests]
author: LUG Board
---

Free Pizza will be provided!!!

The Linux Users Group (LUG) at UCLA invites you to attend the quarterly Linux
Installfest! Please fill out the RSVP form to indicate your pizza preferences.

* Date: 2025-01-24 (Friday of Week 3) **Moved to Week 3 because of ongoing wildfires**
* Time: 6-9 PM
* Location: Engineering IV, Undergraduate Lounge (67-127)
* RSVP: link

## General Info

LUG hosts a quarterly installfest on Friday of the 2nd week. We will start by
giving a presentation on Linux to get newcomers up to speed. Then, attendees
will be provided a USB drive and guided in dual booting their computers with
Linux (most likely Ubuntu, Debian, or Linux Mint). However, you are welcome to
bring your own flash drives and install any distro of your choice. Or if you
don't feel comfortable with the possibility of losing their data, you can set
up a Virtual Machine instead.

This time around, there will be a demo of a Linux install on an HP Elitebook
laptop, obtained from a corporate e-waste pile...

The officers will also be doing a show-and-tell of their own hardware which
they have installed Linux on. Experienced users are also encouraged to show off
their own setups.

At the end, we'll have a SuperTuxKart LAN party with our freshly installed
Linux machines.

## Past Installfests

You can view pictures from past installfests [here](https://linux.ucla.edu/zenphoto/).

## Note on Apple Silicon (M1-M4) Macs

Due to their custom Apple silicon, the only Linux distro which works on M1/M2
Macs is the experimental Asahi Linux. There is no support for M3 or M4. You
still have the option of setting up a Virtual Machine to run Linux so feel free
to come and chat with us!
